/* Misc Styles and defaults 
-------------------------------------------- */
body{color: #333; font-size: 14px; font-family: Verdana,sans-serif; background: url(../images/light/bg.png) repeat-x scroll 0 0 #E2E3E9; text-align: center; -webkit-text-size-adjust: none;}
#Form{clear: both;}
label, .label{font-family: Verdana,sans-serif; font-size: 12px; font-weight: bold; float: left; width: 85px; line-height: 1.4em;}
legend{font-family: Arial,sans-serif; font-size: 14px; font-weight: bold; padding: 0 2px;}
fieldset{margin-bottom: 4px;}
fieldset .field{clear: both;}
fieldset .field.text label, fieldset .field.password label,
fieldset .field.email label, fieldset .field.textarea label{padding-top: 8px;}
fieldset .field label.required,
form p.bad{display: block; float: none; font-weight: normal; width: 329px; background: #FFCCCC; border: 1px solid #FF7373; margin-bottom: 18px; padding: 5px; color: #FF0000;}
fieldset .field label.required{margin: 0 0 0 85px; width: 244px;}
input, textarea{border: 1px solid #999; font-size: 12px; font-family: Verdana,sans-serif;}
input:focus, textarea:focus{border: 1px solid #333;}
input.text, textarea{padding: 3px 2px; margin: 5px 0;}
input.text{width: 250px;}
textarea{width: 250px; height: 100px;}
.nolabel .middleColumn{margin-left: 85px;}
#Remember{margin: 0 0 0 85px; width: 195px; padding-bottom: 20px;}
#Remember label{float: right; width: auto; padding-top: 1px;}
.Actions{margin: 0 0 10px 85px;}
.Actions a{font-size: 12px;}
input.action{padding: 3px 15px; width: 256px;}
input.action:hover{cursor: pointer; background: #ddd;}
#ForgotPassword{padding-top: 10px;}
.literalFieldArea {margin-left: 85px;}
.literalFieldArea p{margin-bottom: 13px;}
.literalFieldArea label{display: none;}
a{text-decoration: underline; color: #333;}
a:hover{text-decoration: none;}
.clear{clear:both;}

.leftSide{float: left; width: 50%;}
.rightSide{float: left; width: 50%;}
.leftSide .leftPadding{padding-right: 5px;}
.rightSide .rightPadding{padding-left: 5px;}

/* CONTAINER
----------------------------------------- */
#Background{background: url(../images/light/bg-wireframe.png) no-repeat scroll 50% 0 transparent;}
#Container{width: 921px; margin: 0 auto; text-align: left;}
#Layout{background: url(../images/light/bg-layout_middle.png) repeat-y scroll 0 0 transparent; overflow: hidden;}
#Layout .page{background: url(../images/light/bg-layout_top.png) no-repeat scroll 0 0 transparent;}
#Content{background: url(../images/light/bg-layout_bottom.png) no-repeat scroll 0 100% transparent; min-height: 250px; padding: 30px 40px 15px; overflow: hidden;}

/* CONTENT w/ SIDEBAR */
#Content.sidebar{padding: 30px 10px 15px 40px;}
#Content.sidebar .content{float: left; width: 600px;}
#Sidebar{float: left; width: 271px;}
#Sidebar .typography{padding: 0 20px;}

/* CONTACT FORM */
body.contact-us #Content .content{float: left; width: 500px;}
body.contact-us #Content #Form{float: left; width: 341px; clear: none !important;}
body.contact-us #Content #Form label.left{width: 70px; padding-right: 15px; text-align: right;}
body.contact-us #Content #Sidebar{width: 341px;}
body.contact-us #Content #Sidebar .typography{padding: 0 0 0 85px;}
body.contact-us .fancybox-inner{overflow: hidden !important;}

.page h1{font-size: 24px; font-weight: bold; margin-bottom: 18px; color: #004B85;}

/* HEADER
----------------------------------------- */
#Header{position: relative;}

/* LOGO
----------------------------------------- */
#Logo{height: 164px; position: relative;}
#Logo a.logo{position: absolute; top: 35px; left: 5px;}
#Logo a.logo,
#Logo a.logo img{display: block;}

/* BANNER
----------------------------------------- */
#Banner{float: left; width: 695px; height: 199px; position: relative; background: url(../images/light/bg-banner.png) no-repeat scroll right top transparent;}
#Banner img{position: absolute; z-index: 500; top: 9px; left: 9px;}
#BannerTexts{position: absolute; z-index: 600; top: 9px; left: 9px; width: 677px; height: 181px;}
#BannerTexts ul{position: absolute; width: 677px; right: 15px; bottom: 35px;}
#BannerTexts li{display: none; font-size: 24px; font-family: Tahoma; font-style: italic; color: #fff; text-align: right; text-shadow: 2px 2px 2px #000; width: 677px;}

/* MAIN
----------------------------------------- */
#Menu{position: absolute; top: -35px; right: 0;}
#Menu ul li{float: left; position: relative; background: url(../images/light/bg-menu.png) no-repeat scroll 0 -240px transparent;}
#Menu ul li a{display: block; height: 60px; padding: 0 15px; color: #333; font-family: Arial,Verdana,sans-serif; font-size: 15px; background: url(../images/light/bg-menu.png) no-repeat scroll 100% -480px transparent; text-decoration: none;}
#Menu ul li a:hover{cursor: pointer;}
/*#Menu ul li a.link{position: relative; z-index: 800;}*/
#Menu ul li .title{display: block; padding: 10px 0 0 0; background: url(../images/light/bg-menu.png) repeat-x scroll 0 -1000px transparent; line-height: 34px; height: 60px;}
#Menu ul li.first{background: url(../images/light/bg-menu.png) no-repeat scroll 0 0 transparent;}
#Menu ul li.first a{padding-left: 28px;}
#Menu ul li.last a{background: url(../images/light/bg-menu.png) no-repeat scroll 100% -720px transparent; padding-right: 25px;}

#Menu ul li:hover, #Menu ul li.current, #Menu ul li.section{background: url(../images/light/bg-menu.png) no-repeat scroll 0 -360px transparent;}
#Menu ul li:hover a.toplink, #Menu ul li.current a.toplink, #Menu ul li.section a.toplink{background: url(../images/light/bg-menu.png) no-repeat scroll 100% -600px transparent; color: #fff;}
#Menu ul li:hover .title, #Menu ul li.current .title, #Menu ul li.section .title{background: url(../images/light/bg-menu.png) repeat-x scroll 0 -1120px transparent;}
#Menu ul li:hover.first, #Menu ul li.current.first, #Menu ul li.section.first{background: url(../images/light/bg-menu.png) no-repeat scroll 0 -120px transparent;}
#Menu ul li:hover.last a.toplink, #Menu ul li.current.last a.toplink, #Menu ul li.section.last a.toplink{background: url(../images/light/bg-menu.png) no-repeat scroll 100% -840px transparent;}

/* DROPDOWN MENU */
#Menu ul li.first ul{margin-left: 17px;}

#Menu ul ul{display: none; position: absolute; top: 44px; border: 1px solid #989898; border-top: none; width: 169px; background: #eee; z-index: 1000;}
#Menu ul li ul li.link, #Menu ul li ul li.current, #Menu ul li ul li.section{float: none; display: block; height: auto; background: none;}
#Menu ul li ul li.link a, #Menu ul li ul li.current a, #Menu ul li ul li.section a{height: auto; font-size: 12px; background: none; text-decoration: none; padding: 4px 5px 4px 10px; line-height: 1.4em; color: #333;}
#Menu ul li ul li.link a:hover, #Menu ul li ul li.current a, #Menu ul li ul li.section a,
#Menu ul li ul li.first a:hover, #Menu ul li ul li.current.first a, #Menu ul li ul li.section.first a,
#Menu ul li ul li.last a:hover, #Menu ul li ul li.current.last a, #Menu ul li ul li.section.last a{background: #ccc;}

#Menu ul li.children span.title{padding-right: 8px;}
#Menu ul li.children .sf-sub-indicator{position: absolute; display: block; right: 8px; top: 20px; width: 10px; height: 15px; overflow: hidden;}
#Menu ul li.last .sf-sub-indicator{right: 18px;}

/* SIDE MENU */
#Submenu{clear: both; float: left; width: 226px; height: 202px; background: url(../images/light/bg-submenu.png) no-repeat scroll left top transparent; font-size: 12px;}
#Submenu ul{padding: 20px;}
#Submenu ul li{line-height: 20px;}
#Submenu ul li, #Submenu ul li a{text-decoration: none; font-weight: bold; color: #444444;}
#Submenu ul li a:hover{text-decoration: underline;}
#Submenu ul#NewsMenu{padding-top: 10px;}
#Submenu ul#NewsMenu li {
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
}
#Submenu ul#NewsMenu li a .newsmenu-date{color: #0000ff;}
#Submenu h3{padding: 20px; padding-bottom: 0;}

/* LANGUAGE
----------------------------------------- */
#Language{float: left; position: absolute; width: 588px; height: 73px; top: 0; right: -5px; text-align: left; font-size: 10px; background: url(../images/light/bg-tools.png) no-repeat scroll 0 0 transparent;}
#Language ul{width: 540px; margin: 0 auto; padding-top: 5px; height: 22px; overflow: hidden;}
#Language ul.cycle{padding-top: 0; margin-top: 5px;}
#Language ul li{display: block; height: 22px;}
#Language ul li span{display: block; float: left; margin-right: 8px; line-height: 22px; height: 22px; overflow: hidden;}
#Language ul li span.weather-icon{width: 35px; margin-right: 0;}
#Language ul li span.weather-icon img{display: block;}
#Language ul li span.weather-text{width: 164px;}
#Language ul li span.weather-high,
#Language ul li span.weather-low{width: 30px; margin-right: 2px;}
#Language ul li span.weather-high{color: #FF0000;}
#Language ul li span.weather-low{color: #0000FF;}
#Language ul li span.time{width: 135px;}
#Language ul li span.country{width: 90px; text-align: right;}
#Language ul li span.flag{width: 20px; padding-top: 4px; margin-right: 0;}
#Language ul li span.flag a,
#Language ul li span.flag img{display: block;}

/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs{color: #666; text-align: left; font-size: 0.8em; margin: 0 0 18px 0;}
#Breadcrumbs p{margin: 0;}
#Breadcrumbs a{color: #444;}

/* CALCULATORS
-------------------------------------------- */
#Calculators .disclaimer{font-size: 10px; font-style: italic; text-align: center;}

#CalculatorItems{display: block; float: left; width: 841px; height: 835px; position: relative; overflow: hidden;}
#CalculatorItems .items{position: absolute; width: 841px;}
#CalculatorItems .calculator{height: 835px;}
#CalculatorItems .calculator label{width: 120px;}
#CalculatorItems .calculator .input{min-height: 34px;}
#CalculatorItems .calculator select{margin: 9px 0 0 0;}
#CalculatorItems .calculator .action{margin-left: 120px;}
#CalculatorItems .calculator .answer{margin-top: 20px;}
#CalculatorItems .calculator .error{border-color: #FF7373;}
#CalculatorItems .calculator .errors ul{background: #FFCCCC; border: 1px solid #FF7373; margin-bottom: 18px; padding: 5px 5px 5px 25px; list-style: disc;}
#CalculatorItems .calculator .errors ul li{font-size: 12px; line-height: 22px; color: #FF0000;}

#CalculatorItems #mass_balance label{width: 90px !important;}
#CalculatorItems #mass_balance input.text{width: 65px; text-align: right;}
#CalculatorItems #mass_balance select{width: auto; margin: 8px 0 0 0;}
#CalculatorItems #mass_balance fieldset{border: 1px solid #999; padding: 5px 10px;}
#CalculatorItems #mass_balance fieldset .field span{font-size: 12px;}
#CalculatorItems #mass_balance .fieldsLeft{float: left; width: 60%;}
#CalculatorItems #mass_balance .fieldsRight{float: left; width: 40%;}
#CalculatorItems #mass_balance .nofieldset{padding: 5px 11px;}
#CalculatorItems #mass_balance .action{margin: 9px 0 0 90px; width: 229px;}

#mass_balance #mb_hours_field,
#mass_balance #mb_basis_field{float: left; clear: none;}
#mass_balance #mb_preset_field{float: right; clear: none;}
#mass_balance #mb_hours_field{margin-right: 20px;}
#mass_balance #mb_feed_total{margin-left: 90px;}
#mass_balance #mb_comp_input_fields .mb_dry{display: none;}
#mass_balance #mb_feed_fields fieldset{border-right: none;}
#mass_balance #mb_conc_fields fieldset{border-left: none;}
#mass_balance #mb_result_fields table{width: 100%;}
#mass_balance #mb_result_fields td{border: none;}
#mass_balance #mb_result_fields td.first{padding-left: 11px;}
#mass_balance #mb_result_fields td.last{padding-right: 11px;}
#mass_balance #mb_result_fields .lbl{font-weight: bold;}
#mass_balance #mb_result_fields .result{width: 120px;}

/* PROJECT DETAILS
-------------------------------------------- */
#Project{line-height: 25px;}
#Project .title{width: 125px; font-weight: bold; float: left;}
#Project .desc{width: 716px; float: left;}
.sidebar #Project .desc{width: 475px;}

/* FOOTER
-------------------------------------------- */
#Footer{margin: 0 auto 35px auto; width: 921px;}
#Footer .footerTop{background: url(../images/light/bg-footer.png) no-repeat scroll left top transparent; text-align: center; padding-top: 20px; height: 38px;}
#Footer .footerTop ul li{display: inline;}
#Footer .footerTop ul li a{font-size: 11px; color: #222; padding: 0 5px; text-decoration: none;}
#Footer .footerTop ul li a:hover{text-decoration: underline;}
#Footer .footerBottom{text-align: left; color: #444; font-size: 10px; padding: 0 18px;}

/* IE6 fixes */
#Menu ul li{width: 0; white-space: nowrap;}
#Menu ul > li{width: auto;}
* html #Content, * html #Header,
* html #Logo, * html #Banner{position: relative; zoom: 1;}
* html #Language{zoom: 1; z-index: 1000;}